@charset "utf-8";

/* PC：style-mynumber-pc.css
 * おまかせプラン ver.6
 * マイナンバー制度
 * **************************************************
 * Global Navigation (Nav) ★
 * Content (Section)
 * Elements
 * **************************************************
 */

/* Global Navigation (Nav) ★
------------------------------------------------------------------ */
/* 2階層：非表示 */
#globalNav nav li:hover > .sec {
	display: none;
}


/*  Content (Section)
------------------------------------------------------------------ */
/* Media Queries 切替 */
#subPage #content .main > section {
	max-width: 1050px;
}

/* Elements
------------------------------------------------------------------ */
#subPage .main .common-table th {
  width: 17em;
  text-align: left;
}
#subPage .main .common-table td {
  text-align: left;
}
#subPage .main .desc-list dt {
  color: #003399;
  font-size: 1.8em;
  font-weight: bold; 
  font-family: "ヒラギノ丸ゴ ProN W4","ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic ProN","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO", Meiryo, Arial, sans-serif;
}
#subPage .main .desc-list dt:nth-of-type(n + 2) {
  margin-top: 1em;
}

